--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
- !ruby/object:RI::MethodSummary 
  name: operation_class
- !ruby/object:RI::MethodSummary 
  name: slugs
comment: 
constants: []

full_name: DataMapper::Query::Conditions::Operation
includes: []

instance_methods: []

name: Operation
superclass: Object
